[ 
https://issues.apache.org/jira/browse/OAK-7315?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

Marcel Reutegger updated OAK-7315:
----------------------------------
    Description: Oak trunk and 1.8 branch require Java 8 and their JavaDoc 
should therefore link to the corresponding Java version. It currently links to 
Java 7 JavaDoc.  (was: Oak trunk requires Java 8 and its JavaDoc should 
therefore link to the corresponding Java version. It currently links to Java 7 
JavaDoc.)

> Link JavaDoc to Java 8
> ----------------------
>
>                 Key: OAK-7315
>                 URL: https://issues.apache.org/jira/browse/OAK-7315
>             Project: Jackrabbit Oak
>          Issue Type: Task
>          Components: parent
>    Affects Versions: 1.8.0
>            Reporter: Marcel Reutegger
>            Assignee: Marcel Reutegger
>            Priority: Minor
>             Fix For: 1.10
>
>
> Oak trunk and 1.8 branch require Java 8 and their JavaDoc should therefore 
> link to the corresponding Java version. It currently links to Java 7 JavaDoc.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Reply via email to